require( "scripts/style.lua" );

TasksFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

MakeDialog
{
	Bitmap
	{
		name = "nanny_talk",
		image = "tutorial/talk_nanny"..gDialogTable.nanny,
		x = 97,
		y = 191,
		scale = 1.00,
		SetStyle(DialogBodyText),
		Text
		{
			name = "txt_tut1",
			label = "tutorial_dinnertime15",
			x = 227,
			y = 72,
			w = 350,
			h = 150,
			font = TasksFont,
			flags = kHAlignLeft+kVAlignCenter,
		},		
		SetStyle( MenuButtonStyle ),
		Button
		{
			name = "gamescreenmenu",
			x=385,
			y=235,
			graphics = SmallButton2Graphics,
			MenuButtonLabel(0,0,111,26, "ok", oldsansblackFont, 20, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255));
			close = true,
		},
	},
}
